{
    "id": "uksir-vuex-uniapp-persistence",
    "name": "vuex-uniapp-persistence",
    "displayName": "vuex-uniapp-persistence",
    "version": "1.0.1",
    "description": "uniapp vue2 vuex 持久化",
    "keywords": [
        "vuex",
        "uniap",
        "vue2",
        "持久化",
        "本地存储"
    ],
    "dcloudext": {
        "category": [
            "JS SDK",
            "通用 SDK"
        ]
    }
}